.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main {	margin: 0 auto;	position: relative;	width: 980px; z-index:2; }

/*======= header =======*/
header {height:193px;  background:url(../img/top.png) top center no-repeat}

/*======= index.html =======*/
#page1 .col-1{ width:620px; margin-right:30px}
#page1 .col-2{ width:240px; margin-right:0}
#page1 .col-3{ width:290px; margin-right:30px}
#page1 .col-4{ width:300px; margin-right:0}
/*======= index-1.html =======*/
#page2 .col-1{ width:210px; margin-right:40px}
#page2 .col-2{ width:440px; margin-right:40px}
#page2 .col-3{ width:210px; margin-right:0}
/*======= index-2.html =======*/
#page3 .col-1{ width:210px; margin-right:40px}
#page3 .col-2{ width:690px; margin-right:0}
#page3 .col-3{ width:229px; margin-right:1px}
#page3 .col-4{ width:229px; margin-right:0}
/*======= index-3.html =======*/
#page4 .col-1{ width:210px; margin-right:40px}
#page4 .col-2{ width:690px; margin-right:0}
#page4 .col-3{ width:229px; margin-right:1px}
#page4 .col-4{ width:229px; margin-right:0}
/*======= index-4.html =======*/
#page5 .col-1{ width:210px; margin-right:40px}
#page5 .col-2{ width:440px; margin-right:40px}
#page5 .col-3{ width:210px; margin-right:0}
/*======= index-5.html =======*/
#page6 .col-1{ width:210px; margin-right:40px}
#page6 .col-2{ width:690px; margin-right:0}
#page6 .col-3{ width:229px; margin-right:1px}
#page6 .col-4{ width:229px; margin-right:0}
/*======= index-6.html =======*/
#page7 .col-1{ width:210px; margin-right:40px}
#page7 .col-2{ width:440px; margin-right:40px}
#page7 .col-3{ width:210px; margin-right:0}
/*======= index-7.html =======*/
#page8 .col-1{ width:210px; margin-right:40px}
#page8 .col-2{ width:440px; margin-right:40px}
#page8 .col-3{ width:210px; margin-right:0}
#page8 .col-2 .col-1{ width:180px; margin-right:50px}
#page8 .col-2 .col-2{ width:180px; margin-right:0}
/*======= index-8.html =======*/
#page9 .col-1{ width:210px; margin-right:40px}
#page9 .col-2{ width:440px; margin-right:40px}
#page9 .col-3{ width:210px; margin-right:0}
/*======= index-9.html =======*/
#page10 .col-1{ width:210px; margin-right:40px}
#page10 .col-2{ width:440px; margin-right:40px}
#page10 .col-3{ width:210px; margin-right:0}